/*Search*/

.sisea-result{
border: 1px solid;
  margin: 5 0 5 60;
  padding: 10;
  background: white;
  width: 85%;
  border-color: rgb(205, 205, 193);
  overflow: hidden;
    height: 55px;
  line-height: 55px;
}

.main {
    height: auto;
  line-height: normal;	
}

.sisea-result .left_logo{
float: left;
  margin: 0 15 0 0px;
  width: 80px;
  height: 100px;
  position: relative;
  padding: 0 10 0 10;
  background: white;
  overflow: hidden;	
}

.sisea-result .left_logo img{
	  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 95%;
  max-height: 95%;
  position: absolute;
}

.sisea-result .search_name h3{
	margin:0px;
	text-align: left;
}

.sisea-result .search_name h3 a{
text-decoration: none;
  color: #00677A;
  font-family: PTSansRegular;
  font-size: 18;
}

.main .search_name h3 a{
text-decoration: none;
    color: #009FBC;
  font-family: PTSansRegular;
  font-size: 20;
}



.sisea-result .extract{
font-family: SegoeUIRegular;
  font-size: 15;
  color: #00677A;	
}

p.sisea-results{
  margin: 20 0 20 60;
  font-family: RobotoLight;
  font-weight: normal;
  font-size: 30;
  color: #00677A;
}

.sisea-paging{
  margin: 20 0 20 60px;
  font-family: HelveticaLight;
  color: rgb(0, 103, 122);
  font-size: 17;
}

.sisea-result-pages{
	margin: 0 10 0 0;
}

.sisea-current-page{
	  width: 20px;
  display: inline-block;
  text-decoration: none;
  color: rgb(67, 103, 122);
  padding: 2 2 2 2;
  font-size: 18;
  background-color: #E7E7E5;
  border-radius: 0.15em;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  font-family: SegoeUIRegular;
  border: 1px solid;
  border-color: white;
  text-align: center;
  background-color: #30A6BD;
  border-color: cadetblue;
  color: white;
  margin: 0 2 0 2;

}

.sisea-page a{
	  width: 20px;
  display: inline-block;
  text-decoration: none;
  color: rgb(67, 103, 122);
  padding: 2 2 2 2;
  font-size: 18;
  background-color: #E7E7E5;
  border-radius: 0.15em;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  font-family: SegoeUIRegular;
  border: 1px solid;
  border-color: white;
  text-align: center;
margin: 0 2 0 2;

}

.sisea-page a:hover{
background-color: #30A6BD;
  border-color: cadetblue;
  color: white;	
}

.sisea-highlight{
	  background-color: rgb(255, 255, 158);
}  